.fwg{
width: 342px;
position: fixed;
top:83px;
left: -302px;
z-index: 3000;
min-height: 140px;
padding: 10px;
}
.fwg ul{
list-style: none;
position: absolute;
right: 12px;
top:10px;
z-index: 3;
}
.fwg ul li{

}
.fwg ul li a{
display: block;
width: 40px;
height: 42px;
background-color: #FF0000;
margin: 0px 10px 5px 0px;
}

.fwg ul li a.a_bf{
background: url('../images/ico_facebook.png') 100% 50% no-repeat;
}

.fwg ul li a.a_bt{
background: url('../images/ico_twitter.png') 100% 50% no-repeat;
}

.fwg ul li a.a_bg{
background: url('../images/ico_google_p.png') 100% 50% no-repeat;
}

.fwg .box_fwg{
width: 300px;
min-height: 300px;
position: absolute;
top:0px;
left: 0px;
width: 290px;
background-color: #FFFFFF;

}
.div_fwg{
overflow: hidden;
position: relative;
}

.d_bf{

}
.d_bt{

}
.d_bg{

}
.fwg ul li a.sel{
width: 50px;
margin: 0px 0px 5px 0px;
}